## rust-qoi 0.4.1

=== debian/changelog ===
rust-qoi (0.4.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Matthias Geiger <werdahias@riseup.net>  Sat, 09 Sep 2023 17:44:27 +0200

rust-qoi (0.4.1-1) experimental; urgency=medium

  * Package qoi 0.4.1 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <werdahias@riseup.net>  Fri, 08 Sep 2023 13:46:46 -0400
