=== debian/control ===
Source: rust-qoi
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bytemuck-1+default-dev (>= 1.12-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@riseup.net>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/qoi]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/qoi
Homepage: https://github.com/aldanor/qoi-rust
X-Cargo-Crate: qoi
Rules-Requires-Root: no

Package: librust-qoi-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bytemuck-1+default-dev (>= 1.12-~~)
Provides:
 librust-qoi+alloc-dev (= ${binary:Version}),
 librust-qoi+default-dev (= ${binary:Version}),
 librust-qoi+reference-dev (= ${binary:Version}),
 librust-qoi+std-dev (= ${binary:Version}),
 librust-qoi-0-dev (= ${binary:Version}),
 librust-qoi-0+alloc-dev (= ${binary:Version}),
 librust-qoi-0+default-dev (= ${binary:Version}),
 librust-qoi-0+reference-dev (= ${binary:Version}),
 librust-qoi-0+std-dev (= ${binary:Version}),
 librust-qoi-0.4-dev (= ${binary:Version}),
 librust-qoi-0.4+alloc-dev (= ${binary:Version}),
 librust-qoi-0.4+default-dev (= ${binary:Version}),
 librust-qoi-0.4+reference-dev (= ${binary:Version}),
 librust-qoi-0.4+std-dev (= ${binary:Version}),
 librust-qoi-0.4.1-dev (= ${binary:Version}),
 librust-qoi-0.4.1+alloc-dev (= ${binary:Version}),
 librust-qoi-0.4.1+default-dev (= ${binary:Version}),
 librust-qoi-0.4.1+reference-dev (= ${binary:Version}),
 librust-qoi-0.4.1+std-dev (= ${binary:Version})
Description: VERY fast encoder/decoder for QOI (Quite Okay Image) format - Rust source code
 This package contains the source for the Rust qoi crate, packaged by debcargo
 for use with cargo and dh-cargo.
