=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test qoi 0.4.1 --all-targets --all-features
Features: test-name=rust-qoi:@
Depends: dh-cargo (>= 18), librust-anyhow-1+default-dev, librust-cfg-if-1+default-dev, librust-png-0.17+default-dev, librust-rand-0.8+default-dev, librust-walkdir-2+default-dev (>= 2.3-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test qoi 0.4.1 --all-targets --no-default-features --features alloc
Features: test-name=librust-qoi-dev:alloc
Depends: dh-cargo (>= 18), librust-anyhow-1+default-dev, librust-cfg-if-1+default-dev, librust-png-0.17+default-dev, librust-rand-0.8+default-dev, librust-walkdir-2+default-dev (>= 2.3-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test qoi 0.4.1 --all-targets
Features: test-name=librust-qoi-dev:default
Depends: dh-cargo (>= 18), librust-anyhow-1+default-dev, librust-cfg-if-1+default-dev, librust-png-0.17+default-dev, librust-rand-0.8+default-dev, librust-walkdir-2+default-dev (>= 2.3-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test qoi 0.4.1 --all-targets --no-default-features --features reference
Features: test-name=librust-qoi-dev:reference
Depends: dh-cargo (>= 18), librust-anyhow-1+default-dev, librust-cfg-if-1+default-dev, librust-png-0.17+default-dev, librust-rand-0.8+default-dev, librust-walkdir-2+default-dev (>= 2.3-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test qoi 0.4.1 --all-targets --no-default-features --features std
Features: test-name=librust-qoi-dev:std
Depends: dh-cargo (>= 18), librust-anyhow-1+default-dev, librust-cfg-if-1+default-dev, librust-png-0.17+default-dev, librust-rand-0.8+default-dev, librust-walkdir-2+default-dev (>= 2.3-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test qoi 0.4.1 --all-targets --no-default-features
Features: test-name=librust-qoi-dev:
Depends: dh-cargo (>= 18), librust-anyhow-1+default-dev, librust-cfg-if-1+default-dev, librust-png-0.17+default-dev, librust-rand-0.8+default-dev, librust-walkdir-2+default-dev (>= 2.3-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky
